Bug 585082 - Timeline Bar does Not Move when Window is Resized
Timeline Bar does Not Move when Window is Resized
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-activity-journal (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Mads Villadsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-23 01:24 EDT by David Le Sage
Modified: 2011-06-27 11:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 11:48:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
After window is dragged out to resize it, the timeline does not adjust accordingly. There is now a big gap between the last bar and edge of screen. Timeline not aligned with last day of work, either (97.04 KB, image/png)
2010-04-23 01:28 EDT, David Le Sage
no flags Details

  None (edit)
Description David Le Sage 2010-04-23 01:24:45 EDT
Description of problem:
If the user expands the size of the gnome-activity-journal window by dragging it out to the right, the timeline  does not resize accordingly.

Version-Release number of selected component (if applicable):
0.3.3

How reproducible:
Every time.

Steps to Reproduce:
1. Start the gnome-activity-journal (make sure it is not fully maximized.)
2. Ensure that the current day is shown.
3. Drag the application window rightwards with the mouse to expand it.
  
Actual results:
The timeline bars do not resize to move to the end of the screen.  There is a large gap between the last bar and the right edge of the window.

Expected results:
Timeline should resize so that the last day is always against the right edge of the window.

Additional info:
Comment 1 David Le Sage 2010-04-23 01:28:25 EDT
Created attachment 408495 [details]
After window is dragged out to resize it, the timeline does not adjust accordingly.  There is now a big gap between the last bar and edge of screen.  Timeline not aligned with last day of work, either
Comment 2 Mads Villadsen 2010-05-13 09:36:09 EDT
Appears to be this upstream bug:

https://bugs.launchpad.net/gnome-activity-journal/+bug/510444

which has recently had a fix committed. Will be in the next release of gnome-activity-journal.
Comment 3 Bug Zapper 2011-06-02 10:58:13 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-27 11:48:59 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.